
/* Hide sign-up button */
.signup-button
{
	display: none;
}

/* Edit Header */

#header .logo {
    max-height: 85px;
    /* max-width: 200px;*/
}

@media screen and (min-width:1025px) {
	#header {height: calc(5em + 88px);}
	#sub-nav {
		height:5em;
		background:#317EAC;
		top:80px;
		left:0;
		width:100%;
		padding-left:36px;
	}
	#sub-nav .main-nav>li>a {color:#FFFFFF !important; padding-right: 100px; font-size:1em; font-weight:bold;}
	#sub-nav .main-nav * {color:#FFFFFF !important;}
	#sub-nav .main-nav-sub * {color:#015699 !important;}
	#sub-nav .user-menu .tdn-filtered-list-toggler * {color:#FFFFFF !important;}
	.non-auth #sub-nav .user-menu * {color:white; }
}

/*.user-menu li[href*="/MyProfile/user/details"] {display:none;}*/
#sub-nav {font-size:1.3em;}

/* Checkout Resolver Access Options widget */
div[data-widget-id="16877"]{
  display: none;
}
.tab-item.form.form-horizontal , .tab-item.document{
  display: none;
}

/*Tabbed widget Letters*/
.widget.ejmsearch .letter-flex, body.ejm .letter-flex{
    max-width: none !important;
	flex-wrap: nowrap !important;
}
#search-by-letter ul{
	margin: 0 auto !important;
}

